## haskell-edit-distance 0.2.1

=== debian/changelog ===
haskell-edit-distance (0.2.1-2) unstable; urgency=low

  * Add missed build dependency on random.

 -- Joey Hess <joeyh@debian.org>  Sat, 07 Apr 2012 15:31:17 -0400

haskell-edit-distance (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Fri, 06 Apr 2012 15:02:18 -0400
