=== debian/control ===
Source: haskell-edit-distance
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-random-dev
  , libghc-random-prof
Build-Depends-Indep: ghc-doc
  , libghc-random-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/edit-distance
Vcs-Git: http://anonscm.debian.org/git/pkg-haskell/haskell-edit-distance.git/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-haskell/haskell-edit-distance.git;a=summary

Package: libghc-edit-distance-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell fuzzy matching - GHC libraries
 Optimized edit distances for fuzzy matching, including Levenshtein
 and restricted Damerau-Levenshtein algorithms.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-edit-distance-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell fuzzy matching - GHC profiling libraries
 Optimized edit distances for fuzzy matching, including Levenshtein
 and restricted Damerau-Levenshtein algorithms.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-edit-distance-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell fuzzy matching - documentation
 Optimized edit distances for fuzzy matching, including Levenshtein
 and restricted Damerau-Levenshtein algorithms.
 .
 This package contains the library documentation.
