## haskell-edit-distance 0.2.1.1

=== debian/changelog ===
haskell-edit-distance (0.2.1.1-2) unstable; urgency=low

  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:32 +0200

haskell-edit-distance (0.2.1.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Change Vcs headers to Darcs
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 15:52:49 +0100
