=== debian/control ===
Source: haskell-edit-distance
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-random-dev
  , libghc-random-prof
Build-Depends-Indep: ghc-doc
  , libghc-random-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/edit-distance
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-edit-distance
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-edit-distance

Package: libghc-edit-distance-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell fuzzy matching${haskell:ShortBlurb}
 Optimized edit distances for fuzzy matching, including Levenshtein
 and restricted Damerau-Levenshtein algorithms.
 .
 ${haskell:Blurb}

Package: libghc-edit-distance-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell fuzzy matching${haskell:ShortBlurb}
 Optimized edit distances for fuzzy matching, including Levenshtein
 and restricted Damerau-Levenshtein algorithms.
 .
 ${haskell:Blurb}

Package: libghc-edit-distance-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell fuzzy matching${haskell:ShortBlurb}
 Optimized edit distances for fuzzy matching, including Levenshtein
 and restricted Damerau-Levenshtein algorithms.
 .
 ${haskell:Blurb}
