## haskell-edit-distance 0.2.1.3

=== debian/changelog ===
haskell-edit-distance (0.2.1.3-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Jun 2015 13:45:50 +0100

haskell-edit-distance (0.2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 10:51:32 +0200
