=== debian/control ===
Source: haskell-edit-distance
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-random-dev (>= 1.0),
 libghc-random-prof,
Build-Depends-Indep: ghc-doc,
 libghc-random-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/phadej/edit-distance
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-edit-distance-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell fuzzy matching${haskell:ShortBlurb}
 Optimized edit distances for fuzzy matching, including Levenshtein
 and restricted Damerau-Levenshtein algorithms.
 .
 ${haskell:Blurb}

Package: libghc-edit-distance-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell fuzzy matching${haskell:ShortBlurb}
 Optimized edit distances for fuzzy matching, including Levenshtein
 and restricted Damerau-Levenshtein algorithms.
 .
 ${haskell:Blurb}

Package: libghc-edit-distance-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell fuzzy matching${haskell:ShortBlurb}
 Optimized edit distances for fuzzy matching, including Levenshtein
 and restricted Damerau-Levenshtein algorithms.
 .
 ${haskell:Blurb}
